/* Google Font */
body{
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto', sans-serif;}

/* CSS Reset */
*{
	margin: 0;
	padding: 0;
	/* Bullets are padding on our webpage */
	box-sizing: border-box;
}

h1{
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#success-section{
	margin-top: 3rem;
	margin-bottom: 3rem;
}

#success-mantra {
	padding-left: 8%;
	padding-right: 1rem;
	padding-top: 5px;
	padding-bottom: 5px;
}

.header-2{
	margin-top: 0.4rem;
	margin-bottom: 0.4rem;
}

.para{
	margin-top: 1.4rem;
	margin-bottom: 0.4rem;
}

#contacts{
	background-color: #002441;
	padding-top: 1rem;
	padding-bottom: 1rem;
	position: absolute;
	bottom: 2rem;
	width: 100%;
}

.pre-footer{
	display: inline-block;
	padding-left: 3rem;
	padding-right: 3rem;
	color: white;
}


p{
	margin-top: 4px;
	margin-bottom: 4px;
}

footer{
	position: absolute;
	bottom: 3px;
	width: 100%;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/* margin: 0 .5rem; */
}